.cookieConsent {position: fixed; left: 0; right: 0; bottom: 20px; z-index: 9000003648; -webkit-animation: cookieBar 1s; -moz-animation: cookieBar 1s; -ms-animation: cookieBar 1s; -o-animation: cookieBar 1s;animation: cookieBar 1s;}
.cookieConsent__container {background: #fff; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin: 0 auto; box-shadow: 0 5px 30px rgba(0,0,0,.2); -webkit-box-shadow: 0 5px 30px rgba(0,0,0,.2); -moz-box-shadow: 0 5px 30px rgba(0,0,0,.2);}
.cookieConsent__top {position:relative; font-size: 13px; line-height: 1.7; padding: 30px 30px 20px 80px;}
.cookieConsent__top a {text-decoration: underline;}
.cookieConsent__top .icon {position: absolute; left: 22px; top: 22px; font-size: 40px; color: #00457c;}
.cookieConsent__top p:last-child {margin-bottom:0;}
.cookieConsent__bottom {padding: 20px 30px 20px 80px; background: #f0f3f5; border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;  display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-content: stretch; -ms-flex-line-pack: stretch;  align-content: stretch;}
.cookieConsent__bottom > * { -webkit-align-self: center; -ms-flex-item-align: center; align-self: center;}
.cookieConsent__optionWrap {-webkit-flex: 6 1 auto; -ms-flex: 6 1 auto; flex: 6 1 auto;}
.cookieConsent__options {display: -webkit-flex; display: flex; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-content: stretch; -ms-flex-line-pack: stretch;  align-content: stretch;}
.cookieConsent__options li {-webkit-flex: 0 1 33%; -ms-flex: 0 1 33%; flex: 0 1 33%; padding-right: 15px;}
.cookieConsent__buttons {-webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto;}
.cookieConsent_Buttons {display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between;}
.cookieConsent_Buttons a {width: 100%; display: block; /*-webkit-flex: 0 1 48%; -ms-flex: 0 1 48%; flex: 0 1 48%;*/}

	.btn.btn--green {background: #4d9e4d;}

.cookieConsent .cCheckbox {line-height: 20px;}
.cookieConsent .cCheckbox label {padding: 0 0 0 30px; display: block; font-size: 15px;}
.cookieConsent label small {font-size: 11px; color: #666; display: block;} 

.cookieConsent .cCheckbox label:after {
  font-family: "debruynentak-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cookieConsent .cCheckbox label:before {
	width: 18px;
	height: 18px;
	top: 0;
	background: transparent;
	border: 1px solid #ccc;
}

.cookieConsent .cCheckbox input[type="checkbox"][disabled="disabled"]:checked + label:after,
.cookieConsent .cCheckbox input[type="checkbox"]:checked + label:after {
	content:"\61";
	background: none;
	font-size: 14px;
	padding: 3px 2px 1px 2px;
	width: 16px;
	height: 16px;
	top: 0;
	left:1px;
	bottom: auto;
	right: auto;
}

.cookieConsent .cCheckbox input[type="checkbox"]:checked + label:after {color: #59bf5a;}

.cookieConsent .cCheckbox input[type="checkbox"][disabled="disabled"] + label:after {color: #ccc;}


@media only screen
and (max-width : 1023px) {
	.cookieConsent__bottom {display: block;}
	.cookieConsent__optionWrap {-webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto; margin-bottom: 30px;}
	.cookieConsent__buttons {-webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto;}

	.cookieConsent__bottom > * {-webkit-align-self: auto; -ms-flex-item-align: auto; align-self: auto;}

}


@media only screen
and (max-width : 767px) {
	.cookieConsent__optionWrap {margin-bottom: 10px;}

	.cookieConsent label small {display: inline-block;}
	.cookieConsent label small:before {content:'(';}
	.cookieConsent label small:after {content:')';}
	.cookieConsent__options {-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
	.cookieConsent__options li {padding: 10px 10px; border-bottom: 1px solid #eee;}
	.cookieConsent__options li:last-child {border-bottom: none;}

}

@media only screen
and (max-width : 420px) {
	.cookieConsent__top {padding: 20px 15px 10px; font-size: 12px;}
	a[data-cookie-trigger="selectAll"],
	.cookieConsent__top .icon {display: none;}
	.cookieConsent__bottom {padding: 10px 15px 15px;}
	.cookieConsent {bottom: 15px;}

	.cookieConsent_Buttons {-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
}



/*CookieBar*/
@keyframes cookieBar {
    0% {opacity: 0; transform:translate3d(0,60px,0);}
    100% {opacity: 1; transform:translate3d(0,0,0);}
}
@-moz-keyframes cookieBar {
    0% {opacity: 0; -moz-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0);}
    100% {opacity: 1; -moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
@-webkit-keyframes cookieBar {
    0% {opacity: 0; -webkit-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0);}
    100% {opacity: 1; -webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
@-ms-keyframes cookieBar {
    0% {opacity: 0; -ms-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0);}
    100% {opacity: 1; -ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
@-o-keyframes cookieBar {
    0% {opacity: 0; -o-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0);}
    100% {opacity: 1; -o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
